=== debian/control ===
Source: jolicloud-webapp-scriptito
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-scriptito
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.scriptito.com/
Description: Jolicloud web application for Scriptito
 The Scriptito web site running in a simple Jolicloud window.
